The Veterans Affairs’ VistA software has a vulnerability that could let an attacker “masquerade as a doctor,” a security researcher warns.

Read More

Author: Lily Hay Newman / WIRED